<?php 
session_start();
// koneksi database
include("koneksi.php");
// menangkap data yang di kirim dari form
$id_siswa = $_POST['id_siswa'];
$nama = $_POST['nama'];
$kelas = $_POST['kelas'];
$kegiatan = $_POST['kegiatan'];
$uraian = addslashes($_POST['uraian']);
$tanggal = date('d-m-Y H:i:s');
$status = $_POST['ststus'];

 
// menginput data ke database
$simpan = mysqli_query($koneksi,"insert into kegiatan values('','$id_siswa','$nama','$kelas','$kegiatan','$uraian','$tanggal','DICABUT','')");
if ($simpan){
    echo "<script>alert('Data Telah Berhasil Disimpan');window.location='index.php'</script>";
    }

?>